@charset "utf-8";

.sub_visual {clear:both; padding:0; position:relative;width:1000px; margin:0 auto;}

.id_left {
	float:left;
	position:relative;
	margin-top:-3px; 
	width:223px;
	min-height:700px;
	border-left:1px solid #dcdddc;
	border-right:1px solid #dcdddc;
}

}
.left_menu_wrap {
	float:left;
	position:relative;
	width:223px;
	min-height:700px;	
}
.left_menu > .left_tit {
	display:block;
	width:100%;
	text-align:center;
	padding:21px 0;
	background:url(/images/left_bg.jpg) no-repeat;
}
.left_menu > .left_tit > .tit_main {
	display:block;
	width:100%;
	color:#ffffff;
	font-size:26px;
	line-height:30px;
	font-weight:600;
}

.left_menu > dd {border-bottom:1px solid #dcdddc;}

.left_menu > dd > ul,
.left_menu > dd > dl {
	padding:10px 20px;
	background-color:#eaeaea;
}
.left_menu > dd > dl > dt > a {font-weight:600;}
.left_menu > dd > dl > dd > a:before {content:" - ";}
.left_menu > dd > dl > dd > a {padding-left:6px;}

.left_menu > dd > ul > li > a,
.left_menu > dd > dl > dt > a,
.left_menu > dd > dl > dd > a {
	display:block;
	font-size:13px;
	line-height:22px;
}
.left_menu > dd > ul > li > a:hover,
.left_menu > dd > dl > dd > a:hover,
.left_menu > dd > dl > dd > a:hover {
	color:#5aac00;
}


.left_menu > dd > a {
	display:block;
	padding-left:20px;
	font-size:13px;
	line-height:40px;
}
.left_menu > dd > a.on {
	color:#fff;
	font-weight:600;
	line-height:40px;
	background:#3f3f3f;
}
.left_menu > dd > a:hover {
	color:#fff;
	font-weight:600;
	line-height:40px;
	background:#3f3f3f;
}

.sub_contents {float:left; width:774px; margin-top:-3px; min-height:700px; padding-bottom:20px;border-right:1px solid #dcdddc}

.sub_map {
	height:21px;
	text-align:right;
	padding-top:10px;
	padding-right:20px;
	border-bottom:1px solid #dcdddc;
	background:#f7f7f7;
}

.sub_map span {font-weight:bold;}

.s_title {
	height:30px;
	color:#3f3f3f;
	font-size:28px;
	font-weight:600;
	padding-top:30px;
	padding-left:34px;
	margin-bottom:30px;
}
.sub {margin-left:34px; width:720px; overflow:hidden; font-size:13px; color:#666; line-height:150%;}



/************************************************/
/* 클리어 픽스 */
.clx {*zoom:1;}
.clx:after {display:block;content:" ";clear:both;}


